Uploaded image for project: 'Tools (JBoss Tools)'
  1. Tools (JBoss Tools)
  2. JBIDE-18593

Not able to change Server Adapter for a Java EE 7 project to OpenShift

    XMLWordPrintable

Details

    • Feature Request
    • Status: Closed (View Workflow)
    • Major
    • Resolution: Duplicate Issue
    • None
    • 4.2.0.CR2
    • openshift
    • None

    Description

      • Create a Dynamic Web Project
      • Add a new Servlet
      • "Run on Server" using WildFly
      • Create a WildFly instance on OpenShift
      • Create an OpenShift adapter
      • Trying to run the project on OpenShift adapter gives:

      The server does not support version 3.1 of the J2EE Web module specification.

      Attachment coming next.

      Attachments

        Issue Links

          Activity

            People

              Unassigned Unassigned
              arungupta_jira Arun Gupta (Inactive)
              Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: